.ahem { display: none; }
body {  font-family: Tahoma, taipei; color;#000000; font-size: 12px}
a {  font-family: Tahoma, taipei; font-size: 12px; text-decoration: none; color: #666666; font-style: normal}
A:hover {  text-decoration: underline overline;  font-family: Tahoma, taipei; font-size: 12px; color: #FF9966; font-style: normal}
td {  font-family: Tahoma, taipei; color: #000000; font-size: 12px;border-top-width : 1px; border-right-width : 1px; border-bottom-width : 1px; border-left-width : 1px;}
INPUT {background-color : transparent; color : #000000; font-family : Tahoma, taipei, Verdana, Arial, Helvetica, sans-serif; font-size : 12px; font-weight : normal;border-color : #000000;  border-top-width : 1px; border-right-width : 1px; border-bottom-width : 1px; border-left-width : 1px;text-indent : 2px;  }
TEXTAREA {FONT-FAMILY: Tahoma, taipei, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px;background-color : transparent; font-weight : bold; border-color : #000000;  border-top-width : 1px; border-right-width : 1px; border-bottom-width : 1px; border-left-width : 1px; text-indent : 2px;}
SELECT {FONT-FAMILY: Tahoma, taipei, Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px;font-weight : bold;background-color:#F5F5F5; } 
img { border:0; }
